Subject: problems with inbox

From: Dana Holland <[email-masked]>
Date: Mon, 26 Aug 2002 08:04:39 -0500

I just installed the binary for Pine 4.44 on my system - I'm noticing 
some different behavior than the previous version.  Previously when I 
used Pine, anything that I left in my Inbox would remain there until I 
used my Mozilla email application - at that point, everything in the 
inbox would be pulled into Mozilla.  But now if I open Pine, it's 
actually moving the mail to my mbox, which prevents Mozilla from 
accessing it.  I haven't been able to figure out why this changed.  Is 
it possible to make it act as before?

-- 
**************************************************
Dana Holland     [email-masked]    903-875-7355
Navarro College    Corsicana, TX
http://www.nav.cc.tx.us/staff_pages/dana/dana.html
**************************************************
All opinions stated are my own, and probably don't even vaguely resemble
those of Navarro College.  :)

-- 
-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------